
:root
  {
  overflow-x: hidden;
  overflow-y: scroll;
  }

.standard
  {
  font-family: Georgia, Helvetica, Arial, Tahoma; 
	font-size: 13px;
  color: #414141;
  }

.news
  {
  color: #F26622;
  }

.event
  {
  color: #69388E;
  }

.whatson
  {
  color: #EC008C;
  }

.white
  {
  color: #ffffff;
  }

.grey
  {
  color: #E5E6E7;
  }

a.white:hover
  {
  color: #ffffff;
  }

a.news:hover
  {
  color: #F26622;
  }

a.event:hover
  {
  color: #69388E;
  }

a.whatson:hover
  {
  color: #EC008C;
  }


p
  {
  font-family: Georgia, Helvetica, Arial, Tahoma; 
	font-size: 13px;
  color: #414141;
  }

h1
  {
  font-family: Georgia, Helvetica, Arial, Tahoma; 
	font-size: 27px;
	font-weight: normal;
  color: #414141;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  }

h2
  {
  font-family: Georgia, Helvetica, Arial, Tahoma; 
	font-size: 19px;
	font-weight: normal;
  color: #414141;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  }

h3
  {
  font-family: Georgia, Helvetica, Arial, Tahoma; 
	font-size: 16px;
	font-weight: normal;
  color: #414141;
  padding: 0px 0px 0px 0px;
  margin: 0px 0px 0px 0px;
  }

.footer
  {
  font-family: Helvetica, Arial, Georgia, Tahoma; 
	font-size: 11px;
  color: #414141;
  }

.small
  {
	font-size: 11px;
  }

.spaced
  {
  line-height: 140%;
  }

a
  {
  color: #000000;
  text-decoration: none;
  outline: none;
  -moz-outline-style: none;
  }

a:hover
  {
  color: #000000;
  text-decoration: underline;
  outline: none;
  -moz-outline-style: none;
  }

a:active
  {
  outline: none;
  -moz-outline-style: none;
  }

a:focus
  {
  outline: none;
  -moz-outline-style: none;
  }

a.footer
  {
  color: #414141;
  }

a.footer:hover
  {
  color: #414141;
  text-decoration: underline;
  }

a.buttonlink
  {
  font-family: Helvetica, Arial, Georgia, Tahoma;
  text-transform: uppercase;
  height: 30px;
  line-height: 30px;
  padding: 7px 15px 7px 15px;
  color: #ffffff;
  }

a.buttonlink:hover
  {
  background-color: #434344;
  color: #ffffff;
  text-decoration: underline;
  }

form
  {
  margin: 0px;
  }

.formfield
  {
  font-family: Georgia, Helvetica, Arial, Tahoma; 
	font-size: 13px;
  color: #414141;
  width: 466px;
  height: 30px;
  line-height: 30px;
  background-color: #ffffff;
  border-width: 1px;
  border-style: solid;
  border-color: #C5C7C9;
  }

.searchby
  {
  font-family: Georgia, Helvetica, Arial, Tahoma; 
	font-size: 13px;
  color: #414141;
  width: 192px;
  }

.searchy
  {
  font-family: Georgia, Helvetica, Arial, Tahoma; 
	font-size: 13px;
  color: #414141;
  width: 199px;
  height: 28px;
  line-height: 30px;
  background-color: #ffffff;
  border-left: 1px solid #BBBDBF;
  border-top: 1px solid #BBBDBF;
  border-bottom: 1px solid #BBBDBF;
  border-right: 0px solid #BBBDBF;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  }

.formtextarea
  {
  font-family: Georgia, Helvetica, Arial, Tahoma; 
	font-size: 13px;
  color: #414141;
  width: 466px;
  height: 120px;
  background-color: #ffffff;
  border-width: 1px;
  border-style: solid;
  border-color: #C5C7C9;
  }

.formbutton
  {
  font-family: Georgia, Helvetica, Arial, Tahoma; 
	font-size: 15px;
  color: #414141;
  background: #E6E7E8;
  border-width: 1px;
  border-style: solid;
  border-left-color: #BBBDBF;
  border-top-color: #BBBDBF;
  border-bottom-color: #BBBDBF;
  border-right-color: #BBBDBF;
  }

img
  {
  border-style: none;
  }

#nav
  {
  position: absolute;
  top: 480px;
  left: 50%;
  z-index: 99;
  margin-left: -168px;
  }

#nav a
  {
  display:block;
  width: 13px;
  height: 13px;
  overflow: hidden;
  text-indent: -1999px;
  float: left;
  border: 0px solid #ffffff;
  background-image: url(../images/button_toggle_off.png);
  background-repeat: no-repeat;
  background-position: center center;
  text-decoration: none;
  margin: 0px 0px 0px 0px;
  padding: 5px 5px 5px 5px;
  }
#nav a.activeSlide
  {
  background-image: url(../images/button_toggle_active.png);
  }
#nav a:focus
  {
  outline: none;
  }

